VLCKit

Instance Methods | List of all members
<VLCTranscoderDelegate> Protocol Reference
Inheritance diagram for <VLCTranscoderDelegate>:

## Instance Methods
(void) | - transcode:finishedSucessfully:

## Method Documentation

## ◆ transcode:finishedSucessfully:

- (void) transcode: |  | (VLCTranscoder *) | transcoder
finishedSucessfully: |  | (BOOL) | success
| optional

Called when the transcoding finished

Parameters

  transcoder | the transcoder object that finished
  success | if transcoding finished sucessfully or not

The documentation for this protocol was generated from the following file:

- Headers/Public/VLCTranscoder.h